This is a Laravel 5 package that provides wallet management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `trash/wallet`.

    "trash/wallet": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Trash\Wallet\Providers\WalletServiceProvider::class,

```

And also add it to alias

```php
'Wallet'  => Trash\Wallet\Facades\Wallet::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Trash\Wallet\Providers\WalletServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Trash\Wallet\Providers\WalletServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Trash\Wallet\Providers\WalletServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Trash\Wallet\Providers\WalletServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Trash\Wallet\Providers\WalletServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Trash\Wallet\Providers\WalletServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


